<?php
function classLoader($class)
{
    $path = str_replace('\\', DIRECTORY_SEPARATOR, $class);
    $file = __DIR__ . '/' . $path . '.php';
    if (file_exists($file)) {
        require_once $file;
    } else {
        echo $file;
    }
}
spl_autoload_register('classLoader');

//初始化相对于的配置文件
//引入配置文件

//小米相关的配置初始化,其他的可以在初始化的时候注入配置参数,小米必须先设置
\MiPush\xmpush\Constants::setPackage(pushConfig::MI_APP_PACKAGE);
\MiPush\xmpush\Constants::setSecret(pushConfig::MI_APP_SECRET);

